Jump to content


  • Content count

  • Joined

  • Last visited

Community Reputation

0 Neutral

About n3o

  • Rank
    New Flake

Profile Information

  • Software
  • Version
  1. I can`t update from 3.4.9 to 4.2.6

    Now I`m trying to update to an earlier version of IPB (4.0.x) , I will tell you if worked in the next hours.
  2. I can`t update from 3.4.9 to 4.2.6

    Thanks for help! Now I will try to check my values from phpMy Admin.
  3. I can`t update from 3.4.9 to 4.2.6

    I followed your steps, but I have the same problem.
  4. Hello, I am trying to update IPB from 3.4.9 to 4.2.6 by following this steps: 1. DB and files backup. 2. I uploaded via ftp 4.2.6 nulled overwriting the existing 3.4.9 nulled files. 3. Then I used UTF8 db converter script. 4. ips4.php - everything is green, no errors. PROBLEM is when I access mywebsite.com/admin/upgrade/ i`m logging with my last administrator username and passwornd but I get this message " You do not have permission to run the upgrader." What should I do now?